BODY {
	FONT-SIZE: 11px;
	COLOR: #004E90;
	FONT-FAMILY: tahoma, sans-serif;
	BACKGROUND-COLOR: #606467;
}
	a {
	color: #ffffff; text-decoration: none;
}
.txt {
	color: #004E90;	font-family: verdana;	font-size: 14px;
}
.txt_white {
	color: #ffffff;	font-family: verdana;	font-size: 11px;
}
.txt1 {
	color: #ffffff; font-family: verdana; font-size: 10px; font-weight: bold; background-color: #901F39; text-decoration: none;
}
.txt3 {
	color: #004E90; font-family: verdana; font-size: 14px; font-weight: bold;
}

.txt4 {
	color: #004E90; font-family: verdana; font-size: 11px; font-weight: bold;
}
.copyright {
	FONT-SIZE: 11px; COLOR: #a0a2a4
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: verdana;
}
.title {	
	font-family: Verdana; color: #901F39; font-size: 40px; font-weight: bold;
}
.title2 {	
	font-family: Verdana; color: #901F39; font-size: 50px; font-weight: bold;
}
.footer {
	color: black; font-family: verdana; font-size: 9px; background-color: #EFEEEE;
}